{
  "packages": [
{
  "SPDXID" : "SPDXRef-resource-0",
  "checksums" : 
  [
    {
      "algorithm" : "SHA512",
      "checksumValue" : "df5a323af7ac366661a3c0e887969c72584d232f3cc211419d59b0487b620b6b2859d4549c9e8df002ee489290062e466fcfddf7edc0872a37b1f2845e81c0f3"
    }
  ],
  "copyrightText" : "NOASSERTION",
  "downloadLocation" : "git+https://github.com/libsdl-org/SDL@release-3.4.8",
  "licenseConcluded" : "NOASSERTION",
  "licenseDeclared" : "NOASSERTION",
  "name" : "libsdl-org/SDL"
}
  ]
}
